Results 1 to 6 of 6

Thread: Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/

  1. #1
    Member
    Join Date
    Sep 2007
    Location
    Canada
    Posts
    52

    Default Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/

    After upgrading from an older version to CMPS 4.0.1, I get the following errors when accessing my site:

    Code:
    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/vba_cmps_include_template.php  on line 20
    
    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/vba_cmps_include_template.php on line 52
    Any help would be greatly appreciated.

  2. #2
    Member
    Join Date
    Sep 2007
    Location
    Canada
    Posts
    52

    Default

    Solved! I had to remove/delete an old integration I stopped using long ago.

  3. #3
    Junior Member
    Join Date
    Feb 2007
    Posts
    11

    Default

    Im having the same problem, what did you delete?
    thanks for your help.

  4. #4
    Administrator Brian's Avatar
    Join Date
    Jan 2004
    Location
    Georgia, USA
    Posts
    34,460

    Default

    What page are you receiving that error on?
    Frequently Asked Questions
    CMPS Users Manual

    For vBadvanced software assistance, please use the support forums.
    Unsolicted PMs, IMs, and email will not be responded to.
    If you have a non-software related question or problem with your account, please submit a support ticket.

  5. #5
    Junior Member
    Join Date
    Sep 2009
    Posts
    22

    Default

    Quote Originally Posted by Brian View Post
    What page are you receiving that error on?
    I have the same problem after updating vbulletin to 4.1.11 and vbadvanced to the final version.

    The page where I receive the error is forum.php after activating the addon.

    Problem solved. It was a cacheproblem.
    Last edited by goycarden; 04-22-2012 at 08:51 AM.

  6. #6
    Senior Member
    Join Date
    Mar 2007
    Posts
    152

    Default

    Quote Originally Posted by goycarden View Post
    I have the same problem after updating vbulletin to 4.1.11 and vbadvanced to the final version.

    The page where I receive the error is forum.php after activating the addon.

    Problem solved. It was a cacheproblem.
    When you say it was a cache problem, what exactly do you mean?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 10
    Last Post: 01-12-2010, 07:20 PM
  2. Replies: 7
    Last Post: 02-21-2008, 01:24 PM
  3. Warning: array_merge() [function.array-merge]: etc
    By MelH in forum Troubleshooting & Problems
    Replies: 7
    Last Post: 01-16-2008, 04:02 PM
  4. Replies: 2
    Last Post: 10-30-2006, 05:02 PM
  5. Warning: array_merge() [function.array-merge]
    By pennylessz28 in forum Troubleshooting / "How do I..." Questions
    Replies: 6
    Last Post: 11-24-2004, 05:32 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •